2011年8月 8日

[ruby-list:48270] Re: deprecated2.0.1.gemファイルのダウンロードについて

(2011/08/08 10:02), eiichi_maekawa@xxxxx wrote:
>
> 前川です。
>
> deprecated2.0.1.gemを http://rubygems.org/gems/deprecated/versions/2.0.1
> から
>
> ダウンロードしようとしたら以下のように、化けてしまいます。

>
> どのように、対処したらいいでしょうか?
>
> data.tar.gz0000644000000000000000000000600300000000000013316
> 0ustar00wheelwheel00000000000000
>
>

Google Chrome 12.0.742.122 (Windows 7) では問題なくダウンロードできまし
た。"Download" をクリックしただけです。右クリックして「名前をつけて保
存」でも大丈夫だと思います。

gem install するのが一番簡確実ではありますが…

--
松永肇一(keiichi matsunaga)
株式会社ライフメディア http://lifemedia.jp) 開発グループ


投稿者 xml-rpc : 2011年8月 8日 10:37
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/105540
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。